/* 
  Localizable.strings
  ShareKit

  Created by 敦 宝亮 on 12-11-13.

*/

"Setting"="设置";
"Back"="返回";
"Logged in"="已登入";
"Config"="配置";
"    SNS Setting"="    社区账号设置";
"SNS Setting"="社区账号设置";
"Logout"="登出";
"Login"="登入";
"Logged in!"="已登入！";
"Logout!"="已登出！";
"Save To Album"="保存到系统相册";
"Share To Instagram"="分享到Instagram";
"Save And Share"="保存与分享";
"Warning"="警告";
"You must download Instagram First!"="请先下载Instagram软件。";
"Cancel"="取消";
"Download"="下载";
"Done!"="完成！";
"Share To %@"="分享到%@";
"via #fotolr#"=" 通过#Fotolr#分享";
"Send"="发送";
"Are you sure you want to logout current account?"="确认登出当前账号？";
"Confirm"="确认";
"Sharing..."="分享中…";
"Send Mail"="通过邮件发送";
"Image sent from Fotolr"="通过Fotolr发送图片";
"Save To Documents"="保存到本地相册";
"Saving..."="保存中...";

"Medium"="中";
"Large"="大";
"Extra large"="超大";
"Image Resolution"="图片分辨率";
"Save & Share"="保存和分享";
"Other"="其它";
"Album"="相册";
"Instagram"="Instagram";
"Mail"="邮件";